DOCA0224EN-04

Configuration Software

The below are the compatible software and DTM library required to configure and use the TeSys island module:

  • SoMove software v2.9.7 or later

  • EcoStruxure Control Expert v15.3 SP1 or later

  • TeSys island DTM Library v2.4.3

QR Code is a registered trademark of DENSO WAVE INCORPORATED in Japan and other countries.

Was this helpful?